Skip to content
Compare
Choose a tag to compare

v2.0.0

Compare
Choose a tag to compare

BREAKING CHANGES

  • library now requires Node >= 8.13.0
  • deprecation: remove legacy support for array arguments (#625)
  • deprecation: remove deprecated getCollections() (#624)
  • upgrade engines field to >=8.10.0 (#608)

Bug Fixes

Build System

Code Refactoring

  • deprecation: remove deprecated getCollections() (#624) (43ac9c6)
  • deprecation: remove legacy support for array arguments (#625) (54dd405)